#disclaimer{
     position:absolute;
     z-index:900;
     display:block;
     width: auto; 
     height:auto; 
}


.njsDisclaimer{
	background:none;
	background-color:#fff;
	/*border: none; */
	border: 1px solid #000;
	overflow: hidden;
	color:#000000;	
	
	/* bottom: -16px; UAR */ 
	top: 12px;
	left: 6px;
	vertical-align: top;
	font-size: 14px;
	
/*	vertical-align: bottom;	 UAr */ 
/*	color:#4c535b;  */

}

.njsDisclaimer a{
	cursor: pointer;
	text-decoration: underline;
	color:#C40000;
}
.njsDisclaimer a:hover{
	cursor: pointer;
	text-decoration: underline;
	color:#C40000;
}
.njsDisclaimer a:visited{
	text-decoration: underline;
	color:#C40000;
}
.njsDisclaimer a:linked{
	text-decoration: underline;
	color:#C40000;
}
.njsDisclaimer .njsDisclaimerContent{
	background:none repeat scroll 0 0 #FFFFFF;
	background-color:#fff;
	/* border: 1px solid #000; */
	border: none;
	overflow: hidden;
	padding:8px;
	margin:4px;
/*	color:#4c535b; */
	color:#000;
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
	
}

.njsDisclaimer .njsDisclaimerClose{
	text-align: right;
	position: relative;
	cursor: pointer;
	background: url("../img/tabCloseBlack.png") no-repeat scroll 0 0 transparent;
	width: 12px; height: 12px;
    margin: 3px 3px 0px 0px;
}

.njsDisclaimer_energie  .njsDisclaimerContent_energie{
	background:none repeat scroll 0 0 #FFFFFF;
	background-color:#fff;
	border: 1px solid #000; 
	overflow: hidden;
	padding:2px;
	margin:4px;
	color:#f00;
	-webkit-box-shadow: 0 0 1em #26393D;
	-moz-box-shadow: 0 0 1em #26393D;
	box-shadow: 0 0 1em #26393D;
}

.njsDisclaimer_energie .njsDisclaimerClose{
	text-align: right;
	position: relative;
	cursor: pointer;
	background: url("../img/tabCloseBlack.png") no-repeat scroll 0 0 transparent;
	width: 12px; height: 12px;
    margin: 3px 3px 0px 0px;
}
